Плагин Anko не может работать в версии Androidstudio> 2.1

Я просто хочу узнать kotlin, Но когда я загружаю плагин anko и перезапускаю свою студию Android, я обнаружил, что не могу открыть свой проект, я обнаружил, что Android-студия, у которой есть версия> 2.1, не может запускать anko, и я также не нахожу хочу загрузить Android studio 2.1, я использую Android studio 2.3

Я использую Anko с Android Studio 2.3.2.

Я думаю, у меня тоже была compile "org.jetbrains.anko:anko:0.10.0" же проблема, но когда я использовал целую зависимость: compile "org.jetbrains.anko:anko:0.10.0"

Но когда я переключаю его на compile "org.jetbrains.anko:anko-commons:0.10.0" он работает.

Я знаю, что он не содержит всех вещей, но он работает для меня настолько, насколько мне нужно.

Надеюсь, поможет.